CVE-2015-7717

2015-10-06T13:59:29
ID CVE-2015-7717
Type cve
Reporter NVD
Modified 2015-10-07T14:50:57

Description

mediaserver in Android 5.x before 5.1.1 LMY48T and 6.0 before 2015-10-01 allows attackers to gain privileges via a crafted application, aka internal bug 19573085, a different vulnerability than CVE-2015-6596.